body {
  background-image: url('../img/IMG_2017.jpeg');
  background-size: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 0%;
}

.main-row {
  position: absolute;
  left: 0;
  top: 50%;
  padding: 0;
  margin-top: -30px;
}

.main-row a {
  text-transform: uppercase;
  font-size: 18px;
  padding: 0;
  padding-top: 10px;
}

.main-row a.btn2 {
  text-transform: uppercase;
  font-size: 17px;
}

.btn1, .btn2 {
  display: inline-block;
}

.btn2 .at {
  font-size: 16px;
  vertical-align: top;
  line-height: 16px;
}

button:hover, button:focus, .button:hover, .button:focus {
  color: black;
}

.copy {
  font-size: 12px;
  font-family: AauxNext-Light;
  text-align: right;
  bottom: 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 20px;
  padding-right: 10px;
  margin-bottom: 2px;
}

.at {
  font-family: KohinoorDevanagari-Light, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 32px;
  vertical-align: top;
  font-weight: 100;
  line-height: 35px;
}

.main-button {
  font-family: AauxNext-Light;
  font-weight: normal;
  font-style: normal;
  background: transparent;
  color: black;
}

.hide {
  display: none;
}

.main-button:hover, .main-button:focus, .main-button:active{
  background-color: transparent;
}

@media all and (min-width:800px) {
  .main-row a {
    font-size: 35px;
  }

  .main-row a.btn2 {
    font-size: 35px;
  }

  .btn2 .at {
    font-size: 29px;
    line-height: 32px;
  }
}

@media all and (min-width:600px) and (max-width: 800px) {
  .main-row a {
    font-size: 30px;
  }

  .main-row a.btn2 {
    font-size: 28px;
  }

  .btn2 .at {
    font-size: 24px;
    line-height: 24px;
  }
}

@media all and (min-width:420px) and (max-width: 600px) {
  .main-row a {
    font-size: 27px;
  }

  .main-row a.btn2 {
    font-size: 24px;
  }

  .btn2 .at {
    font-size: 20px;
    line-height: 21px;
  }
}​
